@media handheld and (max-width: 768px), screen and (max-device-width: 768px), screen and (max-width: 1033px)  {
ul.nav > li a {padding: 36px 5px;}
ul.cipmenu > li a {padding: 36px 5px;}	
.in.in-c {    float: right;    width: 58%;}
}
@media handheld and (max-width: 768px), screen and (max-device-width: 768px), screen and (max-width: 970px)  {
ul.nav li + li {    margin-left: 4px;}
.left-nav h2 { font-size:22px;}
#logo { float:left;}
img.sitelogo{display:none;}
img.mobilelogo {display: block;}
img.mobilelogo2 {display: block;     float: left;    margin-top: -10px;}
.mobile-nav {    color:#fff;    display: block;    float: left;    font-size: 31px;    margin: 25px 19px 0 6px;}
.mobile-cipmenu {float: right;}
.mobile-nav a{ color:#fff;}
ul.nav{ margin:32px 0 0}
ul.nav > li { float:none; padding:4px 0; border-top:#555 solid 1px;}
ul.nav li:first-child { border-top:none;}
ul.nav li a { padding:4px 15px; color:#fff;}
ul.nav li a:hover { background:none !important;}
ul.nav li.active a { background:none !important;}
ul.nav li + li { margin-left:0px;}
.mobile-nav a{ color:#c2004d;}
.mobile-cipmenu {    color:#fff;    display: block;    float: right;    font-size: 31px;    margin: 25px 19px 0 6px;}
.mobile-cipmenu a{ color:#fff;}
ul.cipmenu { margin:32px 0 0}
ul.cipmenu > li { float:none; padding:4px 0; border-top:#555 solid 1px;}
ul.cipmenu li:first-child { border-top:none;}
ul.cipmenu li a { padding:4px 15px; color:#fff;}
ul.cipmenu li a:hover { background:none !important;}
ul.cipmenu li.active a { background:none !important;}
ul.cipmenu li + li { margin-left:0px;}
.mobile-cipmenu a{ color:#c2004d;}
#fitem6 {    float: left;    width: 66%;}
#map_canvas {    width: 100% !important;}
ul.nav > li a:hover, ul.nav > li:hover a{ background:none !important;}
.dropdown-menu, ul.nav ul { position:relative !important; float:none !important; width:auto !important; margin:0px !important; padding:0px !important; width:100%;}
#top-nav {
width: 100% !important;
}
ul.nav > li > a:hover, ul.nav li > a:focus, .open > a { background:none !important;}

.header { min-height: 75px;}
#footer-top .col-3 iframe {    width: 100% !important;}


}

/*@media screen and (min-width: 875px) {
.menu-box{ margin:0 auto 0; float:right;    padding-left: 270px;    width: 100%;    margin-left: -200px;}
.menubox { border-bottom: 1px solid; border-bottom-color: #ccc;}
}*/


@media screen and (max-width: 640px), screen and (max-device-width: 640px), screen and (max-width: 767px)  {
.header{ position:relative; }
.in.in-c {    float: right;    width: 70%;}
.menu-box {    display: inherit;    float: none;    margin: 0 0;}
.menu-box2 {    display: inherit;    float: none;    margin: 0 0;}
.mobile-nav {    color:#fff;    display: block;    float: left;    font-size: 31px;    margin: 25px 19px 0 6px;}
.mobile-cipmenu {float: right;}
.left-slidebar, .inner-only .main-body-full-with-left.col-6, .right-sidebar, .main-body  {    float: left;    width: 100%;}
#logo { float:left;margin-bottom: -20px;}
.contact-box .col-2 { width:100%;}
.send-btn { margin-top:10px;}
.row { margin-left:0px; margin-right:0px;} 
.contact-box .wrapper form {       padding: 0 15px;    }
.contact-box .wrapper h1{ padding-left:15px;}
.content-sidebar { width:100%; margin-bottom:25px;}
.left-sidebar { width:100%;}
.welcome-box .col-6 {    float: left;    margin-bottom: 18px;    padding-right: 0;    width: 100%;}
.welcome-box .col-3 {    float: left;    width: 48%;}
.contact-box .in1 { margin-bottom:20px;}
#footer-top .col-3 {    float: left;    margin-bottom: 29px;    width: 50%;}
.home-only .main-body-full-with-right.col-6 {    width: 100%;}
.home-only .right-sidebar {    float: right;    width: 100%;}
.zoom { margin: 25% auto 0;}
ul.nav > li a:hover, ul.nav > li:hover a{ background:none !important;}
.dropdown-menu, ul.nav ul { position:relative !important; float:none !important; width:auto !important;}
.col-2.footer_with_one_right,.col-2.footer_with_one_left,#footer-top .footer_full .col-3,#footer-top .footer_with_both_right .col-3.footer_both_right,.col-2.footer_with_one_right.footer_with_both_left, .col-2.footer_with_one_left.footer_with_both_right {    float: left;    width: 100%;}
#footer-top .footer_with_both_left .col-3.footer_both_left,.col-3.footer_both_left {    float: left;    width: 100%;}
#footer-top .col-3.footer_right,#footer-top .col-3.footer_left{ width:100%;float:left;}
}
@media screen and (max-width: 480px), screen and (max-device-width: 480px), screen and (max-width: 639px)  {
.projects-box .img { margin-right:0px; width:100%; margin-bottom:15px;}
.img-r {    float: right;    margin-bottom: 15px;    margin-left: 0;    margin-top: 7px;    width: 100%;}
.inner-slider img { width:100%; height:100px;}
.project-gallery ul li { width:100% !important;}
.project-gallery ul li + li {    margin-left: 0 !important;}
.zoom {    display: table;    margin: 37% auto 0;}
#footer-top .col-3 { width:100%;}
.in.in-c {    float: right;    width: 63%;}
}
@media screen and (max-width: 320px), screen and (max-device-width: 320px), screen and (max-width: 479px) {
#logo { margin-top: 22px;}
#logo img{ }
.footer-nav ul li a { font-size:12px;}
.footer-nav ul li + li { margin-left:12px;}
.copy { font-size:12px;}
h1{ font-size:30px;}
.welcome-box .col-3 {    float: left;    width: 100%;}
.in.in-c {    float: right;    width: 100%; margin-top:8px;}
}
.header {position: relative;}
.header.stick {position: fixed;}